Anonymous | Login
Project:
RSS
  
News | My View | View Issues | Roadmap | Summary

View Issue DetailsJump to Notes ] Issue History ] Print ]
ID
0025908
TypeCategorySeverityReproducibilityDate SubmittedLast Update
defect[Openbravo ERP] 09. Financial managementminoralways2014-03-05 13:312014-05-07 18:11
ReportercaristuView Statuspublic 
Assigned Topramakrishnan 
PrioritynormalResolutionfixedFixed in Versionpi
StatusclosedFix in branchpiFixed in SCM revision966055fd9cbf
ProjectionnoneETAnoneTarget Version3.0PR14Q3
OSAnyDatabaseAnyJava version
OS VersionDatabase versionAnt version
Product VersionpiSCM revision 
Review Assigned To
Web browser
ModulesCore
Regression level
Regression date
Regression introduced in release
Regression introduced by commit
Triggers an Emergency PackNo
Summary

0025908: Customer statement report should return blank when it does not return any record

DescriptionCustomer statement report should return an empty output when it does not return any record, because the current output (see attached) can be confusing.
Steps To Reproduce1) Create a new business partner
2) Launch the Customer statement report for that business partner
TagsNo tags attached.
Attached Filespng file icon CustSt.png [^] (46,008 bytes) 2014-03-05 13:36

- Relationships Relation Graph ] Dependency Graph ]

-  Notes
(0066513)
hgbot (developer)
2014-04-21 11:43

Repository: erp/devel/pi
Changeset: 966055fd9cbfe61141afb79fe334ecde36326868
Author: Pandeeswari Ramakrishnan <pandeeswari.ramakrishnan <at> openbravo.com>
Date: Mon Apr 21 09:42:05 2014 +0530
URL: http://code.openbravo.com/erp/devel/pi/rev/966055fd9cbfe61141afb79fe334ecde36326868 [^]

Fixes Issue 25908: Customer statement report should return blank when it does not return any record

---
M src/org/openbravo/erpCommon/ad_reports/CustomerStatement.jrxml
---
(0066514)
AtulOpenbravo (developer)
2014-04-21 12:51

Code Review + Testing OK
(0066952)
hudsonbot (developer)
2014-05-07 18:11

A changeset related to this issue has been promoted main and to the
Central Repository, after passing a series of tests.

Promotion changeset: https://code.openbravo.com/erp/devel/main/rev/02ca2648bcdc [^]
Maturity status: Test

- Issue History
Date Modified Username Field Change
2014-03-05 13:31 caristu New Issue
2014-03-05 13:31 caristu Assigned To => dmiguelez
2014-03-05 13:31 caristu Modules => Core
2014-03-05 13:31 caristu Triggers an Emergency Pack => No
2014-03-05 13:32 caristu Assigned To dmiguelez => jonalegriaesarte
2014-03-05 13:32 caristu Target Version => PR14Q2
2014-03-05 13:32 caristu Issue Monitored: networkb
2014-03-05 13:36 caristu File Added: CustSt.png
2014-03-05 13:37 caristu version => pi
2014-03-20 12:25 jonalegriaesarte Assigned To jonalegriaesarte => pramakrishnan
2014-03-31 16:17 jonalegriaesarte Target Version PR14Q2 => PR14Q3
2014-04-21 05:22 pramakrishnan Status new => scheduled
2014-04-21 05:22 pramakrishnan fix_in_branch => pi
2014-04-21 11:43 hgbot Checkin
2014-04-21 11:43 hgbot Note Added: 0066513
2014-04-21 11:43 hgbot Status scheduled => resolved
2014-04-21 11:43 hgbot Resolution open => fixed
2014-04-21 11:43 hgbot Fixed in SCM revision => http://code.openbravo.com/erp/devel/pi/rev/966055fd9cbfe61141afb79fe334ecde36326868 [^]
2014-04-21 12:51 AtulOpenbravo Note Added: 0066514
2014-04-21 12:51 AtulOpenbravo Status resolved => closed
2014-04-21 12:51 AtulOpenbravo Fixed in Version => pi
2014-05-07 18:11 hudsonbot Checkin
2014-05-07 18:11 hudsonbot Note Added: 0066952


Copyright © 2000 - 2009 MantisBT Group
Powered by Mantis Bugtracker